How to install libdhash1 on Debian 9 (Stretch)